<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_cache`;");
E_C("CREATE TABLE `my_cache` (
  `id` smallint(3) NOT NULL auto_increment,
  `page` varchar(20) NOT NULL,
  `time` int(10) NOT NULL,
  `open` tinyint(1) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=gbk");
E_D("replace into `my_cache` values('1','site','10800','0');");
E_D("replace into `my_cache` values('2','info','10800','0');");
E_D("replace into `my_cache` values('3','list','10800','0');");
E_D("replace into `my_cache` values('4','aboutus','10800','0');");
E_D("replace into `my_cache` values('5','announce','10800','0');");
E_D("replace into `my_cache` values('6','faq','10800','0');");
E_D("replace into `my_cache` values('7','friendlink','10800','0');");
E_D("replace into `my_cache` values('8','guestbook','10800','0');");

require("../../inc/footer.php");
?>